.yacht-listing .yacht-list {
    overflow: hidden;
    margin: 0 -28px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.yacht-listing .section-yacht-list .pagination {
    display: inline-block;
    width: 100%;
    font-weight: bold;
    margin-top: 80px;
    margin-bottom: 90px;
}

.yacht-listing .filter-section .container {
    display: flex;
    width: 100%;
}

.yacht-listing .yacht-item {
    width: calc(100% / 3);
    overflow: hidden;
    padding: 0 30px;
    margin-bottom: 122px;
    position: relative;
}

.special-label {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #99003e;
    color: #fff;
    z-index: 3;
    pointer-events: none;
    padding: 0 5px;
}

.yacht-listing .yacht-item .special-label {
    right: 30px;
}

.yacht-listing .yacht-item:hover img {
    transform: scale(1.05);
}

.yacht-listing .yacht-img {
    overflow: hidden;
}

.yacht-listing .yacht-item .yacht-img img {
    width: calc(100vw * 1440/395);
    height: calc(100vw * 255/1440);
    object-fit: cover;
    transition: all .5s;
    max-width: 100%;
}

/* Featured Yachts for Sale section */
.yacht-listing .new-yachts {
    margin-bottom: 0;
}

.yacht-listing .new-yachts .content-box-sales {
    margin-left: 0;
    text-align: left;
}

.yacht-listing .filter-section {
    display: flex;
    background-color: #EDEDE9;
    position: relative;
}

.yacht-listing .filter-wrapper {
    display: flex;
    width: auto;
    padding: 25px 0;
    position: relative;
}

.yacht-listing .filter-sort {
    padding: 25px 0;
    width: 100%;
    text-align: right;
    display: flex;
}

.yacht-listing .dropdown-item {
    cursor: pointer;
    color: #99003e;
    transition: padding .3s;
    text-align: left;
    padding: 12px 0px;
    font-family: 'Cardo';
    text-transform: capitalize;
    position: relative;
}

.yacht-listing .dropdown-item.all-result .text {
    display: none;
}

.yacht-listing .dropdown-content {
    position: absolute;
    background-color: #fff;
    padding: 20px 35px;
    width: 30%;
    right: 0;
    opacity: 0;
    z-index: -1;
}

.yacht-listing .filter-wrapper .filter-dropdown {
    margin-right: 55px;
    font-family: 'Questrial';
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1.3591666px;
    padding: 0;
    position: relative;
}

.yacht-listing .filter-dropdown .dropdown-title {
    padding: 20px 0;
    cursor: pointer;
    position: relative;
    padding-left: 16px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.3591666px;
    white-space: nowrap;
    z-index: 10;
}

.yacht-listing .filter-dropdown .dropdown-content {
    min-width: 550px;
    max-width: 570px;
    right: 0;
    width: 100%;
    left: 0;
    top: 50px;
    max-height: 375px;
    overflow: auto;
    transition: all .3s;
}

.yacht-listing .filter-sort .filter-dropdown .dropdown-content {
    min-width: 315px;
    max-width: 570px;
    right: 0;
    left: auto;
}

.yacht-listing .filter-dropdown .dropdown-title:before {
    content: "";
    width: 7px;
    height: 7px;
    position: absolute;
    background-color: #000;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.yacht-listing .filter-dropdown.selected .dropdown-title {
    color: #99003E;
}

.yacht-listing .filter-dropdown.selected .dropdown-title:before {
    background-color: #99003E;
}

.yacht-listing .filter-dropdown .dropdown-title:hover:before {
    background-color: #99003E;
}

.yacht-listing .dropdown-item span.text {
    color: #99003e;
    text-transform: none;
}

.yacht-listing .dropdown-item:hover {
    color: #000;
    padding-left: 20px;
    transition: padding .3s;
}

.yacht-listing .dropdown-item:hover:before {
    content: "";
    width: 7px;
    height: 7px;
    position: absolute;
    background-color: #000;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.yacht-listing .dropdown-title:hover .text {
    color: #99003E;
}

.yacht-listing .dropdown-title:hover {
    color: #000;
}

.yacht-listing .dropdown-item.selected {
    font-weight: bold;
}

.yacht-listing .filter-sort .filter-dropdown {
    width: fit-content;
    margin-left: auto;
    cursor: pointer;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
}

.yacht-listing .filter-sort .filter-label {
    color: #99003e;
    font-family: 'Questrial';
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 1.45625px;
    position: relative;
    z-index: 10;
    padding: 20px 0;
}

.yacht-listing .filter-sort .filter-dropdown:hover .filter-label {
    color: #000;
}

.yacht-listing .dropdown-item:hover span.text {
    color: #000;
}

.yacht-listing .section-yacht-list .count-post {
    margin-top: 70px;
    margin-bottom: 10px;
}

.yacht-listing .section-yacht-list .count-post h6 {
    margin-bottom: 10px;
}

.yacht-listing .section-yacht-list .disclaimer {
    margin-bottom: 35px;
    color: #808080;
    font-size: 12px;
    line-height: 16px;
}

.yacht-listing .pagination-page {
    justify-content: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.yacht-listing .prev-btn,
.yacht-listing .prev.page-numbers {
    margin-right: 22px;
    font-size: 0;
    width: 69px;
    border: none;
    height: 71px;
    border-radius: 0;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 8.5px;
    min-width: auto;
    padding: 0;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    margin-right: 30px;
}

.yacht-listing .prev-btn:before,
.yacht-listing .prev.page-numbers:before {
    content: '';
    width: 22.5px;
    height: 15px;
    display: inline-block;
    padding: 0;
    background: url('../images/arow.svg') no-repeat center center;
    transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform-origin: rotate(180deg);
    -webkit-transform-origin: rotate(180deg);
}

.yacht-listing .prev-btn:hover:before,
.yacht-listing .prev.page-numbers:hover:before {
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
    transform: translateX(-11px) rotate(180deg);
    -ms-transform: translateX(-11px) rotate(180deg);
    -webkit-transform: translateX(-11px) rotate(180deg);
    -ms-transform-origin: translateX(-11px) rotate(180deg);
    -webkit-transform-origin: translateX(-11px) rotate(180deg);
}

.yacht-listing .next.page-numbers,
.yacht-listing .next-btn {
    border: none;
    font-size: 0;
    width: 69px;
    height: 71px;
    border-radius: 0;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 8.5px;
    min-width: auto;
    padding: 0;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    margin-left: 30px;
}

.yacht-listing .next.page-numbers:before,
.yacht-listing .next-btn:before {
    content: "";
    width: 22.5px;
    height: 15px;
    display: inline-block;
    padding: 0;
    background: url(../images/arow.svg) no-repeat center center;
    transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
}

.yacht-listing span.prev-btn:before {
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
}

.yacht-listing span.next-btn:before {
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
}

.yacht-listing .next.page-numbers:hover:before,
.yacht-listing .next-btn:hover:before {
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
    transform: translateX(11px);
    -ms-transform: translateX(11px);
    -webkit-transform: translateX(11px);
    -ms-transform-origin: translateX(11px);
    -webkit-transform-origin: translateX(11px);

}

.yacht-listing .page-numbers.current {
    color: #99003e;
    border-color: #99003e;
}

.yacht-listing a.page-numbers:hover {
    color: #99003e;
    border-color: #99003e;
    transition: all .3s;
}

.yacht-listing .next.page-numbers:hover {
    border: none;
}

.yacht-listing .prev.page-numbers:hover {
    border: none;
}

.yacht-listing .page-numbers {
    transition: all .3s;
    border: 1px solid transparent;
    width: 69px;
    height: 71px;
    border-radius: 0;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 23px;
    min-width: auto;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: Questrial;
}

.yacht-listing .yacht-content:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #fff;
    z-index: 1;
    top: -23px;
    right: 50px;
}

.yacht-listing .yacht-content {
    position: relative;
    z-index: 2;
    padding-left: 18px;
    padding-right: 55px;
}

.yacht-listing .yacht-content>div {
    z-index: 2;
    position: relative;
    font-weight: 400;
    top: -5px;
}

.yacht-listing .yacht-content .more-info {
    font-size: 17px;
    font-weight: 300;
    overflow: hidden;
}

.yacht-listing .yacht-content h4 {
    margin-bottom: 0;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.055px;
    margin-bottom: -5px;
}

.yacht-listing .yacht-content h6 {
    font-family: "IBM Plex Sans";
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0.3px;
    margin-bottom: -3px;
    font-weight: 300;
}

.yacht-listing .more-info .child-item:after {
    content: "|";
    position: absolute;
    right: 5px;
}

.yacht-listing .more-info .child-item:last-child:after {
    content: none;
}

.yacht-listing .more-info .child-item {
    padding-right: 15px;
    position: relative;
    display: block;
    float: left;
}

.yacht-listing .more-info .child-item:last-child {
    padding-right: 0;
    position: relative;
}

.yacht-listing .mobile {
    display: none;
}

.yacht-listing .filter-sort .filter-label .text:before {
    content: "";
    width: 17px;
    height: 1px;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 3px;
    border-top: 1px solid #99003e;
}

.yacht-listing .filter-sort .filter-label .text:after {
    content: "";
    width: 11px;
    height: 1px;
    background-size: contain;
    position: absolute;
    right: 6px;
    top: 10px;
    border-top: 1px solid #99003e;
}

.yacht-listing .filter-sort .filter-dropdown:hover .text:before {
    border-top: 1px solid #000;
}

.yacht-listing .filter-sort .filter-dropdown:hover .text:after {
    border-top: 1px solid #000;
}

.yacht-listing .filter-sort .filter-label .text {
    padding-right: 25px;
    position: relative;
}

.yacht-listing #loading-animate {
    display: none;
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;

}

.yacht-listing #loading-animate:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    background-color: #e0e0e0;
    opacity: 0.37913334;
}

.yacht-listing #loading-animate .cv-spinner {
    height: 65px;
    width: 65px;
    padding: 10px 0;
    background-image: url(../images/listing-loading.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    position: absolute;
    opacity: 1;
}

.content-box-sales {
    max-width: 640px;
    text-align: center;
    margin: 95px auto 70px;
}

.content-box-sales .title-box {
    margin-bottom: 18px;
}

.yacht-listing .content-box {
    margin: 100px auto 170px;
}

.yacht-listing .content-box:not(:last-child) {
    margin-bottom: 0;
}

@media (max-width: 1190px) {
    .yacht-listing .filter-dropdown .dropdown-content {
        min-width: 375px;
        max-width: 380px;
    }
}

@media (max-width: 990px) {
    .yacht-listing .filter-wrapper .filter-dropdown {
        margin-right: 25px;
    }

    .yacht-listing .yacht-item {
        margin-bottom: 50px;
        padding: 0 15px;
    }

    .yacht-listing .filter-dropdown .dropdown-content {
        min-width: 270px;
        max-width: 290px;
    }

    .yacht-listing .filter-dropdown .dropdown-title {
        max-width: 115px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .yacht-listing .yacht-list {
        margin: 0 -15px;
    }

    .yacht-listing .yacht-content {
        padding-right: 40px;
    }

    .yacht-listing .yacht-content:before {
        right: 35px;
    }

    .yacht-listing .yacht-content h4 {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .content-box-sales {
        max-width: 640px;
        text-align: center;
        margin: 60px auto;
    }

    .content-box-sales .title-box {
        font-size: 30px;
    }

    .yacht-listing .content-box {
        margin: 60px auto;
    }

    .yacht-listing .mobile {
        display: block;
        width: 100%;
        position: relative;
    }

    .yacht-listing .mobile.button-action {
        margin: 0 auto;
        display: flex;
        bottom: 100px;
        left: 100%;
        max-width: 295px;
        right: -23px;
        transition: all .3s;
    }

    .yacht-listing .filter-sort .mobile.button-action {
        max-width: 291px;
    }

    .yacht-listing .filter-section .active .mobile.button-action {
        position: fixed;
        left: 0;
    }

    .yacht-listing .button-action .button.primary {
        padding: 14px 44px;
        color: #99003e;
        width: 100%;
        margin-top: 20px;
    }

    .yacht-listing .button-action .button.primary:focus,
    .yacht-listing .button-action .button.primary:hover {
        color: #FFF;
    }

    .yacht-listing .reset-filter {
        margin-right: 8px;
    }

    .yacht-listing .yacht-list {
        flex-direction: column;
        margin: 0 auto;
    }

    .yacht-listing .filter-wrapper.active {
        left: 0;
        transition: all .3s;
    }

    .yacht-listing .yacht-item {
        width: 100%;
        padding: 0;
        margin-bottom: 73px;
    }

    .yacht-listing .yacht-item .yacht-img img {
        width: calc(100vw * 375/319);
        height: calc(100vw * 207/375);
    }

    .yacht-listing .yacht-content:before {
        top: -20px;
        right: 25px;
    }

    .yacht-listing .filter-wrapper {
        padding: 20px 0;
        margin-left: 30px;
        width: 50%;
    }

    .yacht-listing .filter-sort {
        padding: 20px 0;
        margin-right: 0;
        width: 50%;
        text-align: center;
    }

    .yacht-listing .section-yacht-list .count-post {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .yacht-listing .filter-wrapper .filter-dropdown {
        display: block;
        margin-right: 0;
        padding: 0;
        padding-top: 25px;
    }

    .yacht-listing .section-yacht-list .pagination {
        margin-top: 17px;
        margin-bottom: 67px;
    }

    .yacht-listing .page-numbers {
        height: 30px;
        width: 30px;
        min-width: 30px;
        font-size: 14px;
        margin: 0 5px;
        margin-bottom: 10px;
    }

    .yacht-listing .prev-btn,
    .yacht-listing .prev.page-numbers {
        height: 30px;
        width: 30px;
        margin-left: 0;
        margin-right: 5px;
        margin-bottom: 10px;
    }

    .yacht-listing .next.page-numbers,
    .yacht-listing .next-btn {
        height: 30px;
        width: 30px;
        margin-right: 0;
        margin-left: 5px;
        margin-bottom: 10px;
    }

    .yacht-listing .yacht-content .more-info {
        font-size: 15px;
    }

    .yacht-listing .yacht-content h6 {
        line-height: 20px;
        margin-bottom: 3px;
    }

    .yacht-listing .filter-wrapper {
        position: fixed;
        height: 100vh;
        width: 100vw;
        display: flex;
        flex-direction: column;
        background-color: #fff;
        top: 0;
        left: 0;
        padding: 0;
        margin: 0;
        z-index: 999;
        text-align: left;
        border-left: 17px solid #99003e;
        padding-left: 35px;
        padding-right: 28px;
        padding-top: 30px;
        padding-bottom: 30px;
        left: 100vw;
        transition: all .3s;
        overflow: scroll;
        min-width: auto;
    }

    .yacht-listing .filter-content {
        width: 50%;
        text-align: center;
        padding: 20px 0;
        display: flex;
        align-items: center;
    }

    .yacht-listing .filter-sort .filter-dropdown {
        width: auto;
        margin: auto;
    }

    .yacht-listing .filter-wrapper .filter-dropdown .dropdown-content {
        display: block;
        position: static;
        padding: 0;
        margin: 0;
        display: none;
        opacity: 1;
        transition: none;
        width: 100%;
        max-width: none;
        min-width: auto;
        max-height: 250px;
    }

    .yacht-listing .filter-sort .dropdown-content {
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        max-width: none;
        border-left: 17px solid #99003e;
        display: block;
        left: 100vw;
        transition: all .3s;
        cursor: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-width: auto;
        justify-content: center;
        padding: 20px 30px;
        padding-left: 37px;
    }

    .yacht-listing .filter-sort .dropdown-content-main {
        margin-top: 40px;
    }

    .yacht-listing .filter-sort .dropdown-item {
        padding: 13px 0px;
    }

    .yacht-listing .filter-sort .dropdown-item:hover {
        padding-left: 20px;
    }

    .yacht-listing .filter-content .filter-label {
        color: #99003e;
        font-family: 'Questrial';
        text-transform: uppercase;
        font-size: 15px;
        line-height: 1;
        letter-spacing: 1.45625px;
        cursor: pointer;
    }

    .yacht-listing .yacht-content {
        padding-left: 13px;
        padding-right: 30px;
    }

    .yacht-listing .yacht-content>div {
        top: 0px;
    }

    .yacht-listing .yacht-content h4 {
        margin-bottom: 0px;
    }

    .yacht-listing .filter-wrapper .filter-dropdown:last-child .dropdown-content {
        left: 0;
        right: auto;
        width: 100%;
        height: auto;
        position: static;
        border: none;
        padding-left: 0;
    }

    .yacht-listing .filter-dropdown .dropdown-content.active {
        left: 0;
        transition: all .3s;
    }

    .yacht-listing .filter-sort .filter-dropdown .dropdown-content.active {
        left: 0;
    }

    .yacht-listing .filter-sort .filter-dropdown .dropdown-content {
        min-width: auto;
        max-width: none;
        right: auto;
        left: 100%;
        transition: all .3s;
        opacity: 1;
        z-index: 99;
        max-height: none;
        justify-content: normal;
    }

    .yacht-listing .filter-sort .mobile .filter-label {
        text-align: left;
        color: #99003e;
        font-family: Cardo;
        font-size: 22px;
        font-weight: 400;
        line-height: 30px;
        letter-spacing: 0.055px;
        text-transform: capitalize;
        border-bottom: 1px solid;
        padding-bottom: 5px;
        padding-top: 0;
    }

    .yacht-listing .dropdown-title.active {
        color: #99003e;
        border-bottom: 1px solid;
    }

    .yacht-listing .dropdown-title.active:before {
        background-color: #99003e;
    }

    .yacht-listing .dropdown-item {
        padding: 11px 0px;
        font-size: 17px;
    }

    .yacht-listing .filter-wrapper .filter-dropdown.selected {
        padding-bottom: 0;
        border-bottom: none;
    }

    .yacht-listing .filter-dropdown .dropdown-title {
        line-height: 30px;
        border-bottom: 1px solid #d0d0d0;
        max-width: 100%;
        padding-top: 0;
        padding-bottom: 0;
    }

    .yacht-listing .filter-wrapper .filter-label {
        color: #99003e;
        font-family: Cardo;
        font-size: 22px;
        font-weight: 400;
        line-height: 30px;
        letter-spacing: 0.055px;
        text-transform: capitalize;
        border-bottom: 1px solid;
        padding-bottom: 5px;
        position: relative;
    }

    .yacht-listing .mobile .close {
        width: 16px;
        height: 16px;
        position: absolute;
        right: 0;
        top: 5px;
        z-index: 999;
    }

    .yacht-listing .mobile .close svg {
        width: 100%;
        height: 100%;
    }

    .yacht-listing .filter-sort .filter-dropdown:hover .filter-label {
        color: #99003e;
    }

    .yacht-listing .filter-content>.mobile .filter-label {
        color: #000001;
        width: fit-content;
        padding-right: 20px;
        position: relative;
        margin: 0 auto;
    }

    .yacht-listing .filter-content>.mobile .filter-label:before {
        content: "";
        width: 11px;
        height: 11px;
        background-image: url('../images/filter.svg');
        background-size: contain;
        position: absolute;
        right: 0;
        background-position: center;
        background-repeat: no-repeat;
    }

    .yacht-listing .dropdown-content-main {
        margin-bottom: 0;
    }

    .yacht-listing .filter-dropdown .dropdown-title.active {
        border-color: #99003e;
    }
}

@media (min-width: 768px) {

    .yacht-listing .filter-wrapper .filter-dropdown:hover .dropdown-content {
        display: block;
        opacity: 1;
        z-index: 9;
    }

    .yacht-listing .filter-wrapper .filter-dropdown .dropdown-bgr {
        content: "";
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        background-color: rgba(224, 224, 224, 0.4);
        opacity: 0;
        z-index: -1;
        transition: opacity .3s;
    }

    .yacht-listing .filter-wrapper .filter-dropdown:hover .dropdown-bgr {
        opacity: 1;
        z-index: 9;
        transition: opacity .3s;
    }

    .yacht-listing .filter-section.active .filter-dropdown .dropdown-title {
        opacity: 0.37913334;
        transition: all .3s;
    }

    .yacht-listing .filter-wrapper .filter-dropdown .dropdown-bgr:hover {
        opacity: 0;
        z-index: -1;
    }

    .yacht-listing .filter-sort .filter-dropdown:hover .dropdown-content {
        display: block;
        z-index: 9;
        opacity: 1;
    }

    .yacht-listing .filter-sort .filter-dropdown .dropdown-bgr {
        content: "";
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        background-color: #e0e0e0;
        opacity: 0;
        z-index: -1;
    }

    .yacht-listing .filter-sort .filter-dropdown:hover .dropdown-bgr {
        opacity: 0.37913334;
        z-index: 9;
    }

    .yacht-listing .filter-sort .filter-dropdown .dropdown-bgr:hover {
        opacity: 0;
        z-index: -1;
    }

    .yacht-listing .filter-section.active .filter-dropdown .filter-label {
        opacity: 0.37913334;
    }
}

@media (max-width:425px) {
    .yacht-listing .page-numbers {
        margin: 0 3px;
        margin-bottom: 10px;
        height: 25px;
        width: 25px;
        min-width: 25px;
    }

    .yacht-listing .prev-btn,
    .yacht-listing .prev.page-numbers {
        height: 25px;
        width: 25px;
        margin-right: 3px;
    }

    .yacht-listing .next.page-numbers,
    .yacht-listing .next-btn {
        height: 25px;
        width: 25px;
        margin-left: 3px;
    }

    .yacht-listing .current~.page-numbers+.dots {
        display: block;
    }

    .yacht-listing .pagination .dots {
        display: none;
    }

    .yacht-listing .pagination-page {
        justify-content: space-between;
    }
}

@media (max-width:365px) {
    .yacht-listing .mobile.button-action {
        flex-direction: column;
    }

    .yacht-listing .reset-filter {
        margin-right: 0;
    }
}